* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  
}

html, body {
  height: 100%;
}

.img-list {
  text-align: center;
}
.img-list li {
  width: 250px;
  display: inline-block;
  list-style-type: none;
}
.img-list li img {
  width: 100%;
}

.mask {
  display: none;
  position: fixed;
  top: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.8);
}
.mask .img-box {
  width: 100%;
  max-width: 650px;
  padding: 10px;
  background: #fff;
  position: fixed;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.mask .img-box img {
  width: 80%;
}
.mask .img-box .close {
  color: #000;
  background: rgba(255, 255, 255, 0.8);
  width: 30px;
  height: 30px;
  text-align: center;
  line-height: 30px;
  position: absolute;
  top: -35px;
  right: -35px;
  font-size: 24px;
  font-weight: bold;
  border-radius: 50%;
  cursor: pointer;
}
.mask .img-box .close:hover {
  background: white;
}

.is-visible {
  display: block;
  
}

.fadein {
  animation: fadein 400ms ease-in-out;
}

@keyframes fadein {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
.fadeout {
  animation: fadeout 400ms ease-in-out;
}

@keyframes fadeout {
  from {
    opacity: 1;
  }
  to {
    opacity: 0;
  }
}
body{
	position:static;
}
